body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.gif) repeat-x #fff; }
ul li{ list-style-type:none;}
*{ margin:0; padding:0;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#740806; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }


/* 顶部 */
.logo{ max-width:320px; max-height:70px; padding:18px 0 0 20px; margin:0px; float:left;}


/* 导航层 */
.menu{ width:1000px; height:89px; margin:0px auto; padding:0;overflow:hidden; font-family:"微软雅黑" }
.menu ul{width:auto; height:89px; list-style:none;margin:0px;padding:0px; padding-right:10px; float:right; overflow:hidden;}
.menu ul li {width:100px;height:89px;display:block;line-height:89px;margin:0px; padding:0; float:left;background:url(../images/line.gif) no-repeat right;  }
.menu ul li:hover{ background:url(../images/hover.gif) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:100px;height:21px;display:block; line-height:21px; padding-top:28px; }
.menu ul li a:hover{text-decoration:none;width:100px;height:21px; line-height:21px; font-weight:bold; }
.menu ul li span{width:100px;height:10px;line-height:10px;display:block; color:#d30a07; font-size:10px; font-family:Tahoma, Geneva, sans-serif}

/* 搜索栏 */
.search{width:176px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:176px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:136px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:40px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.imain{width:990px; height:auto; background:#fff; margin:0px auto;padding:0px; margin-top:525px;  overflow:hidden; margin-bottom:25px;  }
.imain a{ color:#ccc;}


.main{ width:980px; height:auto; margin:15px auto;padding:5px 0;  overflow:hidden; margin-bottom:25px;}

.ititle { height:14px;padding:0px; margin:0px; margin-bottom:12px; padding-left:18px;  background:url(../images/title.png) no-repeat;font-family:"微软雅黑" }
.ititle h2 {line-height: 14px;font-size:14px;  height: 14px; margin:0px; padding:0;  color:#555;}
.ititle B {padding-right:5px;width:38px; height:14px; line-height:14px; background:url(../images/more.png) no-repeat center; float:right;}

.title { height:32px;padding:0px; margin:0px; padding-left:20px; background:url(../images/title.gif) no-repeat bottom left;font-family:"微软雅黑" }
.title h2 {line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#a80d11;}
.title span {line-height: 32px; padding-left:3px; color:#999; font-size:11px;}


/* 内页公共定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/nmainbg.jpg) repeat; height:1%; overflow:hidden;}
.left{ width:202px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding:0; color:#555; padding-top:5px; margin-left:10px;}
.content a{ color:#555;}
.content a:hover{ color:#740806; text-decoration:underline;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}


.bannerbg{ margin:0 auto; padding:0; width:100%; height:525px; background:url(../images/bannerbg.gif) repeat-x bottom; position:absolute;}
#ipic{ margin:0 auto; padding:0; width:980px; height:93px; position:absolute;left:50%;margin-left: -498px; margin-top:440px; z-index:100000}
#ipic img{ margin:0 auto; padding:0; float:left; display:block; }
#ipic a{ margin:0; padding:0;}
#ipic ul{ width:980px; padding:0px; margin:0px;}
#ipic ul li{ float:left}

/*banner*/
#full-screen-slider {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 515px; PADDING-TOP: 0px; z-index:-9999
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 515px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 400px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 30%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9; 

	BACKGROUND:#b12727
}

.nbanner{ width:100%; height:185px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}


/* 首页分类 */
.prolist{width:202px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px; background:url(../images/listbg.gif) no-repeat top;}
.prolist h2 {width:182px;line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#fff; padding-left:20px; }
.listcon { width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden; border:1px solid #ddd; border-top:none; float:left;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/one.gif) no-repeat center top; } 
.listcon DT:hover {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/onehover.gif) no-repeat center top;} 

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:#f5f5f5; border-bottom:1px dashed #fff; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 30px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}



/* 首页左侧联系层 */
.icontact{width:280px; height:auto; margin:0; padding:0px;padding-top:10px; float:right; padding-right:20px; background:url(../images/map.gif) no-repeat center bottom; padding-bottom:15px; }
.lxtitle{ margin:0; padding:0;width:166px; height:19px; background:url(../images/icontact.jpg) no-repeat left;margin-bottom:15px;}
.ccontent{height:auto; margin:0px auto; padding:0px; overflow:hidden;line-height:24px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:23px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:5px 10px 15px 10px; overflow:hidden;line-height:24px; color:#666;border:1px solid #ddd; border-top:none; background:url(../images/map.gif) no-repeat center;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:291px; height:auto; margin:0; padding:35px 20px; padding-top:10px; float:left; background:#f7f7f7;}

.inewscontent{margin:0px;  padding:0; overflow:hidden;}
.inewscontent ul{margin:0;padding:0px;text-align:left;}
.inewscontent li{line-height:23px; height:23px; border-bottom:1px dotted #949494; }
.inewscontent li a{background:url(../images/square.gif) no-repeat 0px 9px;padding-left:10px;float:left; text-align:left; color:#555}
.inewscontent li a:hover{ color:#740806; text-decoration:underline;}
.inewscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .inewscontent li{line-height:20px; height:20px;}/**ie6下的兼容性**/
*+html .inewscontent li{line-height:20px; height:20px;}/**ie7下的兼容性**/

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dashed #aaa; }
.newscontent li a{background:url(../images/square.gif) no-repeat 8px 13px;padding-left:18px;float:left; text-align:left;line-height:29px; height:29px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:300px; height: auto; margin:0; padding:0;float:left;  line-height:24px; padding-left:20px; padding-right:18px; padding-top:10px; }
.iabout a{ color:#a40000; padding-left:10px;}


/* 首页滚动产品层 */
.iproduct{width:990px;height:177px; margin:0 auto;padding:0; background:url(../images/probg.gif) no-repeat;}
.iproduct B{width:70px;height:20px; margin:0 auto;padding:0; background:url(../images/promore.gif) no-repeat; margin-top:130px; margin-left:22px; float:left; display:block;}

.red_text {	color: #f00}
.rollBox {	margin:0px; padding:25px 25px 0 0px; width: 770px; height:auto;overflow: hidden; float:right; }
.rollBox .Cont { margin:0px 0px 0 20px; width: 700px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width:160px; padding-right:18px; float: left}
.rollBox .Cont .pic img {	margin: 0px auto; width:152px; display: block; background: #fff; height: 102px; border:1px solid #ccc; padding:3px; }
.rollBox .Cont .pic a {	line-height: 36px; color: #333}
.rollBox .Cont .pic a:hover{ color:#740806; text-decoration:underline;}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:10px 0;background:#101010; border-top:6px solid #cc0e02;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#ccc;}
.foot p { line-height:24px;text-align:center; margin:0;color:#999;}
.foot a{ color:#999;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; margin-top:15px; padding:0; height:24px; background:#eee; }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; }
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#c5080f; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#444;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#555}
.links a:hover{ color:#740806; text-decoration:underline;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:32px; line-height:32px; text-align:right; padding-right:5px;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:228px; height:auto;text-align:center; float:left; margin:5px 12px 0px 8px; overflow:hidden;background:url(../images/cpbg.png) no-repeat bottom;}
#probox dt{ margin:0 auto; padding:0px;width:228px; height:156px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:220px;height:148px; overflow:hidden;  border:1px solid #ccc; padding:3px; }
#probox dd{ color:#fff;width:228px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555; background:#f5f5f5;}

/*网站js时间定义*/
.white{ margin:0; padding:0; width:290px; height:40px; line-height:40px; color:#888; float:left;}
